﻿@charset "utf-8";
/*----------------------------------------
  Your site style
----------------------------------------*/

.intro-text {
    font-size: 14px;
    margin: 20px auto 30px auto;
    width: 100%;
    max-width: 100%;
}

.center {
    text-align: center;
}
.title-wrap {
    display: block;
    clear: both;
}

.application .inline {    
    margin:20px auto 40px auto;
}
.application .inline li {
    padding:10px 15px;
    display:inline;
    border:0;
    color:#fff;
    background-color:#727171;
    list-style-type:disc!important;    
}

.application .inline li .fa-circle {
    font-size:8px!important;
}

.title-wrap .circle {
    width: 35px;
    height: 35px;
    float: left;
    display: inline-block;
    text-align: center;
    color: #fff;
    font-size: 26px;
    padding-top: 5px;
    margin-right: 10px;
    background-image: url(css-img/circle-yellow.svg);
    background-repeat: no-repeat;
    background-position: top;
}
.featured .srp-box-inner {
    border: 1px solid #ccc;
    padding: 1% 1%;
    background-color: #f3f3f3;
    width: 29.5%;
    margin-left: 2%;
}
.featured .list-desc {
    margin-top: 0;
}
.featured .list-desc p {
    margin-bottom: 0;
}
.visualization-title {
    background-color: #fccf03;
    text-align: center;
    margin: 0 auto;
    padding: 3px 0;
    max-width: 960px;
}
.visualized .list-desc {
    float: left;
    width: 82%;
    margin-top: 0;
}
.srp-main-box.visualized {
    margin-bottom: 15px;
}

.srp-table span {
    display: inline;
    margin-left: 5px;
    font-size: 12px;
    line-height: 1.5em;
}
.srp-box-inner .main-box-img img {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.list-2col {
    margin-bottom: 0;
}
.list-2col .main-box-img {
    float: left;
    width: 50%;
    padding: 0;
    margin: 0 15px 0 0;
}
.list-2col .list-desc {
    float: none;
    width: auto;
}
.srp-table li {
    margin-left: 20px;
    margin-bottom: 5px;
}
.srp-table li:last-child {
    margin-bottom: 0px;
}
h4.srp-banner-btn {
    bottom: 8%;
    left: 4%;
    padding: 1.5% 4.5%;
}
.srp-banner-infobox {
    margin-top: 2.5%;
    border: 0;
}
.main-box-2col .srp-box-inner .list-desc ul {
    padding-left: 3.5%;
}

@media screen and (max-width:768px) {

.visualized .list-desc {
    float: none;
    width: 100%;
}
.featured .srp-box-inner {
    height: auto!important;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
    padding-left: 1.5%;
    padding-right: 1.5%;
    float: none;
    width: auto;
    display: block;
}
.featured .srp-box-inner .list-desc {
    margin-top: 1%;
    margin-bottom: 1%;
}
	
.application .inline {    
    display:block;
}
.application .inline li {
    padding:10px 15px;
	margin-bottom:5px;
    display:inline-block;
    border:0;
    color:#fff;
    background-color:#727171;
    list-style-type:disc!important;    
}
.application .inline li .fa-circle {
    font-size:8px!important;
}
}

@media screen and (max-width:580px) {
.srp-main-box.visualized {
    margin-bottom: 0;
}
.main-box-3col.visualized .srp-box-inner {
    width: 100%;
    margin-left: 0;
    float: left;
}
.visualized .title-wrap {
    float: left;
    margin-left: 1%;
}
.visualized .list-desc {
    float: left;
    width: 82%;
}
.featured {
    margin-bottom: 35px;
}
	
.application .inline li {
    display:block;   
}
}
